Updating Raspberry Pi 4 fails

When system tries to update libcamera, this error is displayed:

Error installing packages - Error while installing package: trying to overwrite ‘/usr/lib/python3/dist-packages/libcamera/__init__py’ which is also in package libcamera-dev 0.0.11

Does anyone have a solution to this issue?

Hi,

sudo apt remove python3-picamera2

then reinstall arducam packages in this order: kernel, dev y apps

Many thanks. worked as described.
Have a great day.
T

1 Like